
ISTI Open Access - Feature #26705

INO Open Portal: configure usage counts 

Feb 07, 2024 08:15 PM - Leonardo Candela

Status: Closed Start date: Feb 07, 2024

Priority: Normal Due date:  

Assignee: Andrea Dell'Amico % Done: 100%

Category:    

Target version: ISTI Open Portal Tasks   

Description

I kindly ask to configure the INO Open Portal to expose statistics for OpenAIRE. 

We should replicate what we did by #24391 for teh ISPC instance

INO Open Portal is here https://openportal.ino.cnr.it/ 

INO Open Portal was created by #24613

Related issues:

Related to ISTI Open Access - Support #24613: Create an Open Portal instance ... Closed Feb 20, 2023

Related to ISTI Open Access - Feature #24391: ISPC Open Portal: configure usa... Closed Jan 11, 2023

History

#2 - Feb 07, 2024 08:16 PM - Leonardo Candela

- Related to Support #24613: Create an Open Portal instance for CNR-INO  added

#3 - Feb 07, 2024 08:16 PM - Leonardo Candela

- Related to Feature #24391: ISPC Open Portal: configure usage counts  added

#4 - Feb 08, 2024 04:00 PM - Andrea Dell'Amico

- Status changed from New to In Progress

Hm. I see 

#5 - Feb 08, 2024 04:16 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Done. It should run tonight for the first time.
